info:
  name: change-cart-name
  type: http
  seq: 12

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/carts/change-cart-name?cart_id=1&new_name=test
  params:
    - name: cart_id
      value: "1"
      type: query
    - name: new_name
      value: test
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
